{
  "id": 38219,
  "title": "Lalisa Entertainment Complex",
  "date": "2023-12-24T11:10:00",
  "modified": "2025-06-07T19:18:11",
  "link": "https://www.fuzokuu.com/38219",
  "slug": "lalisa-entertainment-complex",
  "categories": [
    416,
    520,
    137
  ],
  "tags": [
    219,
    223,
    234,
    267,
    812,
    1209
  ],
  "images": [
    "Body-Massage_Bangkok_Lalisa-Entertainment-Complex.jpg"
  ]
}